.glider, .glider-contain {
  margin: 0 auto;
  position: relative;
}
.glider, .glider-track {
  transform: translateZ(0);
}
.glider-dot, .glider-next, .glider-prev {
  border: 0;
  padding: 0;
  user-select: none;
  outline: 0;
}
.glider-contain {
  width: 100%}
.glider {
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}
.glider-track {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  z-index: 1;
}
.glider.draggable {
  user-select: none;
  cursor: -webkit-grab;
  cursor: grab;
}
.glider.draggable .glider-slide img {
  user-select: none;
  pointer-events: none;
}
.glider.drag {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.glider-slide {
  user-select: none;
  justify-content: center;
  align-content: center;
  width: 100%;
  min-width: 150px;
}
.glider-slide img {
  max-width: 100%}
.glider::-webkit-scrollbar {
  opacity: 0;
  height: 0;
}
.glider-next, .glider-prev {
  position: absolute;
  background: 0 0;
  z-index: 2;
  font-size: 40px;
  text-decoration: none;
  left: -23px;
  top: 30%;
  cursor: pointer;
  color: #666;
  opacity: 1;
  line-height: 1;
  transition: opacity .5s cubic-bezier(.17, .67, .83, .67), color .5s cubic-bezier(.17, .67, .83, .67);
}
.glider-next:focus, .glider-next:hover, .glider-prev:focus, .glider-prev:hover {
  color: #ccc;
}
.glider-next {
  right: -23px;
  left: auto;
}
.glider-next.disabled, .glider-prev.disabled {
  opacity: .25;
  color: #666;
  cursor: default;
}
.glider-hide {
  opacity: 0;
}
.glider-dots {
  user-select: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  padding: 0;
}
.glider-dot {
  display: block;
  cursor: pointer;
  color: #ccc;
  border-radius: 999px;
  background: #ccc;
  width: 12px;
  height: 12px;
  margin: 7px;
}
.glider-dot:focus, .glider-dot:hover {
  background: #ddd;
}
.glider-dot.active {
  background: #a89cc8;
}

@media(max-width:36em) {
  .glider::-webkit-scrollbar {
    opacity: 1;
    -webkit-appearance: none;
    width: 7px;
    height: 3px;
  }
  .glider::-webkit-scrollbar-thumb {
    opacity: 1;
    border-radius: 99px;
    background-color: rgba(156, 156, 156, .25);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .25);
    box-shadow: 0 0 1px rgba(255, 255, 255, .25);
  }
}

:root {
  --red: #d71920;
  --dark-red: #7c0206;
  --white: #fff;
  --bg-principal: #212121;
  --worksans: 'Work Sans', sans-serif;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  height: 100vh;
  font-family: var(--worksans);
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  background: var(--bg-principal);
}
.invisible, .mobile {
  display: none;
}
.desktop {
  display: block;
}
header {
  position: absolute;
  width: 100%;
  padding: 24px 60px 24px 120px;
  background: rgba(0, 0, 0, 0);
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all .3s;
  z-index: 5000;
}
.header-hover {
  background: rgba(0, 0, 0, .3)!important;
}
header #logo-header {
  width: 120px;
}
header #logo-header img {
  width: 100%}
header #ico-header {
  display: none;
}
header #menu {
  display: block;
}
header #menu ul {
  list-style: none;
  display: flex;
}
header #menu ul li {
  position: relative;
  margin: 0 32px 0 0;
  padding: 12px 0;
}
header #menu ul li a {
  font-size: 1.4em;
  font-weight: 500;
  color: var(--white);
  text-decoration: none;
  text-transform: uppercase;
  transition: all .3s;
}
header #menu ul li a:hover {
  color: var(--red);
}
header #menu .current-menu-item a {
  color: var(--red);
}
header .link-submenu {
  position: relative;
}
header .link-submenu::before {
  position: absolute;
  content: "";
  top: calc(50% - 2px);
  right: -12px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #fff;
  transition: all .3s;
}
header .submenu .link-submenu::before {
  right: 16px;
  top: auto;
  bottom: calc(100% - 26px);
}
header .link-submenu:hover::before {
  border-top: 4px solid var(--red);
}
header .submenu {
  position: absolute;
  min-width: 262px;
  height: 0;
  top: 40px;
  background: #0d0d0d;
  border: solid 1px #fff;
  opacity: 0;
  display: flex;
  flex-direction: column;
  transition: all .3s;
}
header #menu ul .link-submenu:hover .submenu {
  height: auto;
  opacity: 1;
}
header .submenu {
  padding: 0;
}
header .submenu li {
  width: 100%;
  padding: 16px 0 0 0!important;
  display: none;
}
header #menu ul .link-submenu:hover .submenu li {
  display: block;
}
header .submenu li a {
  padding: 0 16px;
}
header .submenu::before {
  position: absolute;
  content: "";
  left: 16px;
  bottom: 100%;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #fff;
}
header .submenu .submenu2 {
  height: 0;
  margin-top: 16px;
  padding: 0;
  background: #232323;
  opacity: 0;
  display: flex;
  flex-direction: column;
  transition: all .3s;
}
header .submenu .submenu2 li {
  display: none!important;
}
header .submenu .link-submenu:hover .submenu2 {
  height: auto;
  padding: 0 0 14px 0;
  opacity: 1;
}
header .submenu .link-submenu:hover .submenu2 li {
  display: block!important;
}
footer {
  position: relative;
  width: 100%;
  padding: 40px 0 24px 0;
  background: #000;
  color: #fff;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1000;
}
footer>a img {
  width: 120px;
  margin-bottom: 32px;
  transition: all .3s;
}
footer>a img:hover {
  opacity: .65;
}
footer .redes-sociais {
  margin-bottom: 16px;
  display: flex;
}
footer .redes-sociais a {
  margin: 0 4px;
  padding: 8px;
  background: #000;
  border-radius: 50%;
  display: flex;
  transition: all .3s;
}
footer .redes-sociais a svg {
  width: 16px;
  height: 16px;
  fill: #fff;
  transition: all .3s;
}
footer .redes-sociais a:hover {
  background: #fff;
}
footer .redes-sociais a:hover svg {
  fill: #000;
}
footer .telefones {
  font-size: 1.8em;
  display: flex;
  align-items: center;
}
footer p a {
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: center;
  transition: all .3s;
}
footer p a:hover {
  opacity: .3;
}
footer p a svg {
  width: 16px;
  margin-right: 8px;
  fill: #fff;
}
footer p .divisor-word {
  margin: 0 16px;
  font-style: normal;
}
footer .endereco {
  margin-top: 8px;
  font-size: 1.8em;
  display: flex;
  align-items: center;
}
footer .endereco svg {
  width: 16px;
  height: 16px;
  margin-right: 4px;
  fill: #fff;
}
footer .direitos {
  margin-top: 16px;
  font-size: 1.4em;
  text-transform: uppercase;
  opacity: .3;
}
.link-button {
  position: relative;
  padding: 8px 24px;
  font-size: 1.6em;
  font-weight: 900;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background: rgba(0, 0, 0, .65);
  transition: all .3s;
}
.link-button:hover {
  background: var(--dark-red);
  box-shadow: 0 0 16px var(--dark-red);
}
.link-button::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: solid 1px #fff;
}
.link-button:hover::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: solid 1px rgba(255, 255, 255, .2);
}
.link-button::before {
  content: '';
  position: absolute;
  left: 4px;
  top: 4px;
  width: 100%;
  height: 100%;
  border: solid 1px #000;
  opacity: .45;
}
#home {
  width: 100%;
  height: 100vh;
}
#home #slide {
  position: absolute;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
#home #slide img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#bg-home-1 {
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-name: fadeoutin;
}
#bg-home-2 {
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-name: fadeoutin2;
}
@keyframes fadeoutin {
  0% {
  opacity: 1;
}
16.66% {
  opacity: 1;
}
33.33% {
  opacity: 0;
}
83.33% {
  opacity: 0;
}
100% {
  opacity: 1;
}
}@keyframes fadeoutin2 {
  0% {
  opacity: 1;
}
50% {
  opacity: 1;
}
66.66% {
  opacity: 0;
}
99% {
  opacity: 0;
}
100% {
  opacity: 1;
}
}#home .overlay-pattern {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: url(imgs/pattern1.png) repeat, #212121;
  opacity: .4;
}
#home #slide-promo {
  position: absolute;
  width: 100%;
  height: 100vh;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
#home #slide-promo h2 {
  font-size: 7em;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  line-height: 1em;
}
#home #slide-promo h2 span {
  font-weight: 900;
}
#home #slide-promo p {
  margin-top: 24px;
  max-width: 500px;
  font-size: 1.6em;
  text-align: center;
  line-height: 1.4em;
}
#home #slide-promo a {
  color: #fff;
  text-transform: uppercase;
  transition: all .3s;
  font-size: 1em;
}
#home #slide-promo .saiba-mais:hover {
  font-weight: 500;
}
#home #slide-promo .promo {
  position: absolute;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#promo-1 {
  animation-duration: 16s;
  animation-iteration-count: infinite;
  animation-name: slide-left;
}
#promo-2 {
  right: -100%;
  animation-duration: 16s;
  animation-iteration-count: infinite;
  animation-name: slide-left;
  animation-delay: 8s;
}
@keyframes slide-left {
  0% {
  right: -100%}
50%, 6.25% {
  right: 0;
}
100%, 56.25% {
  right: 100%}
}.carousel-post {
  width: 100%;
  padding: 64px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.carousel-post>a {
  align-self: flex-start;
  text-decoration: none;
}
.carousel-post h2 {
  padding: 0 0 16px 32px;
  font-size: 4em;
  font-weight: 300;
  line-height: 1.1em;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
.carousel-post h2 span {
  position: relative;
  font-size: 1.5em;
  font-weight: 900;
}
.carousel-post h2 span::before {
  position: absolute;
  top: 0;
  right: -8px;
  content: '';
  width: 30px;
  height: 30px;
  border: solid 1px var(--red);
  border-radius: 50%;
  transition: all .3s;
}
.carousel-post h2:hover span::before {
  box-shadow: 0 0 8px var(--red);
}
.carousel-post .wrap-post {
  width: 100%;
  padding-bottom: 8px;
  display: flex;
  overflow: hidden;
}
.carousel-post .post {
  position: relative;
  margin: 0 16px;
  border: solid 1px #fff;
  display: flex;
}
.carousel-post .post::after {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  width: 100%;
  height: 100%;
  border: solid 1px var(--red);
  opacity: 0;
  transition: all .3s;
}
.carousel-post .post:hover::after {
  opacity: 1;
}
.carousel-post .post .foto {
  width: 100%!important;
  height: 263px;
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.carousel-post .post img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(1);
  transition: all .3s;
}
.carousel-post .post:hover img {
  filter: grayscale(0);
}
.carousel-post .controls {
  margin-top: 24px;
  display: flex;
}
.carousel-post .controls div {
  padding: 12px 36px;
  background: #101010;
  cursor: pointer;
  border: solid 1px transparent;
  transition: all .3s;
}
.carousel-post .controls div:hover {
  background: var(--dark-red);
  border: solid 1px var(--red);
}
.carousel-post .controls svg {
  width: 12px;
  height: 12px;
  fill: var(--red);
  transition: all .3s;
}
.carousel-post .controls div:hover svg {
  fill: #fff;
}
.carousel-post .veja-mais {
  margin: 24px 32px 0 0;
  align-self: flex-end;
}
#carousel-blog .post {
  padding: 0;
  max-width: 424px;
  height: 100%;
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#carousel-blog .post h2 {
  margin-top: 32px;
  padding: 0 24px;
  font-size: 3em;
  font-weight: 700;
  font-style: italic;
  letter-spacing: -2px;
  color: #000;
  line-height: .95em;
  transition: all .3s;
}
#carousel-blog .post:hover h2 {
  color: var(--red);
}
#carousel-blog .post p {
  margin: 24px 0;
  padding: 0 24px;
  font-size: 1.8em;
  font-weight: 700;
  font-style: italic;
  color: #000;
  line-height: 1.1em;
  letter-spacing: -1px;
  display: flex;
  flex-direction: column;
}
#carousel-blog .post p .continue-lendo {
  margin: 16px 0 0 0;
  padding: 0 0;
  font-size: .9em;
  font-weight: 500;
  font-style: italic;
  line-height: 1.1em;
  text-transform: uppercase;
  transition: all .3s;
}
#carousel-blog .post:hover .continue-lendo {
  color: var(--red);
}
#carousel-blog a {
  text-decoration: none;
}
#carousel-blog .post .foto {
  height: 224px;
}
.carousel-post-simple .foto::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .9));
}
.carousel-post-simple .wrap-post h2 {
  position: absolute;
  width: 100%;
  bottom: 40px;
  padding: 0 16px;
  font-size: 2em;
  text-align: center;
}
.divisor-img {
  position: relative;
  width: 100%;
  height: 100vh;
}
.divisor-img svg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  fill: transparent;
  stroke: #fff;
}
.divisor-img .fundo {
  position: absolute;
  top: 48px;
  left: 0;
  width: 100%;
  height: calc(100% - 96px);
  background: url(imgs/home/rockset_audi-a4_2533.webp) center center no-repeat;
  background-size: cover;
}
#clientes {
  margin: 16px 0;
  padding: 64px 0;
  background: #171717;
  display: flex;
  overflow: hidden;
}
#clientes div {
  margin: 0 24px;
}
#clientes img, #clientes svg {
  width: 176px;
  fill: #fff;
}
#content-category {
  width: 100%;
  padding-bottom: 36px;
}
#content-category h1 {
  position: relative;
  width: 100%;
  padding: 160px 0 60px 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 100;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  background: #000;
}
#content-category h1:after {
  position: absolute;
  bottom: 40px;
  left: calc(50% + -30px);
  content: '';
  width: 60px;
  height: 2px;
  background: var(--red);
}
#category-description {
  width: 100%;
  padding-bottom: 24px;
  background: #000;
}
#category-description p {
  width: 80%;
  max-width: 720px;
  margin: 0 auto 24px auto;
  font-size: 1.8em;
  font-weight: 400;
  color: #fff;
  line-height: 1.4em;
  text-align: center;
}
#category-description p a {
  color: inherit;
}
#category-articles {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#category-articles .box-article {
  position: relative;
  padding-bottom: 24px!important;
  width: calc(33% - 26.8px);
  margin-top: 24px;
  margin-left: 24px;
  text-decoration: none;
  border: solid 1px #fff;
  background: #fff;
  display: flex;
}
#category-articles.simple-article .box-article {
  width: calc(25% - 26.8px);
}
#category-articles .box-article>a {
  text-decoration: none;
  color: inherit;
  display: flex;
  flex-direction: column;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) {
  width: calc(50% - 36px);
}
#category-articles .box-article::after {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  width: 100%;
  height: 100%;
  border: solid 1px var(--red);
  opacity: 0;
  pointer-events: none;
  transition: all .3s;
}
#category-articles .box-article:hover::after {
  opacity: 1;
}
#category-articles .box-article h2 {
  margin: 24px 0 0 0;
  padding: 0 24px;
  font-size: 31.5px;
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) {
  display: flex;
  flex-direction: column;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) a:first-child {
  display: flex;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) h2 {
  font-weight: 300;
  font-style: normal;
}
#category-articles .box-article p {
  display: none;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) p {
  margin-top: 24px;
  padding: 0 24px;
  font-size: 14px;
  font-weight: 300;
  font-style: italic;
  display: block;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) p a {
  text-decoration: none;
  color: inherit;
}
#category-articles .box-article .foto {
  max-height: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) .foto {
  height: 100%;
  max-height: 500px;
}
#category-articles .box-article .foto img {
  width: 100%;
  height: 100%;
  max-height: 320px;
  object-fit: cover;
  filter: grayscale(1);
  transform: scale(1);
  transition: all .3s;
}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) .foto img {
  height: 100%;
  max-height: 500px;
}
#category-articles .box-article:hover .foto img {
  filter: grayscale(0);
  transform: scale(1.05);
}
#category-articles.simple-article .box-article {
  padding: 0!important;
}
#category-articles.simple-article .box-article h2 {
  position: absolute;
  bottom: 32px;
  font-weight: 400;
  font-style: normal;
  font-size: 2.2em;
  text-align: center;
  line-height: 1em;
  color: #fff;
}
#category-articles.simple-article .box-article .foto {
  height: 100%}
#category-articles.simple-article .box-article .foto::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .9));
}
#category-articles.locacao .box-article h2 {
  font-weight: 300;
  font-style: normal;
}
#category-articles.locacao .box-article {
  display: flex;
  flex-direction: column;
}
#category-articles.locacao .box-article p {
  margin-top: 24px;
  padding: 0 24px;
  font-size: 14px;
  font-weight: 300;
  display: block;
}
#category-articles.locacao .box-article p a {
  text-decoration: none;
  color: inherit;
}
#category-articles.trabalhe-conosco .box-article {
  display: flex;
  flex-direction: column;
}
#category-articles.trabalhe-conosco .box-article .foto {
  display: none;
}
#category-articles.trabalhe-conosco .box-article h2 {
  font-size: 2.2em;
  font-style: normal;
  font-weight: 600;
  transition: all .3s;
}
#category-articles.trabalhe-conosco .box-article:hover h2 {
  color: var(--red);
}
#category-articles.trabalhe-conosco .box-article a {
  text-decoration: none;
  color: inherit;
}
#category-articles.trabalhe-conosco .box-article p {
  margin-top: 24px;
  padding: 0 24px;
  font-size: 1.4em;
  font-weight: 300;
  display: block;
}
#category-articles.trabalhe-conosco .box-article strong {
  font-weight: 700;
}
#category-articles.trabalhe-conosco .box-article p.continue-lendo {
  font-weight: 700;
  font-size: 1.6em;
  text-transform: uppercase;
}
#category-articles.trabalhe-conosco .box-article::after {
  border: none;
}
.wp-pagenavi {
  width: 100%;
  height: 50px;
  margin-top: 24px;
  border-top: solid 1px #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 505;
}
.wp-pagenavi a {
  width: 40px;
  height: 40px;
  margin: -11px 0 0 0;
  padding: 0;
  font-size: 24px;
  font-size: 24px;
  font-weight: 200;
  color: #fff!important;
  text-decoration: none;
  background: #212121;
  border: none;
  border-top: solid 1px #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 500;
}
.wp-pagenavi a:hover {
  background: #2c2c2c;
  border-top: solid 1px #fff;
}
.wp-pagenavi span.current {
  width: 40px;
  height: 40px;
  margin: -11px 0 0 0;
  padding: 0;
  font-size: 24px;
  font-weight: 600;
  color: var(--red);
  border: solid 1px #fff;
  border-top: solid 1px var(--bg-principal);
  display: flex;
  align-items: center;
  justify-content: center;
}
.wp-pagenavi .nextpostslink {
  font-weight: 900;
}
.wp-pagenavi .previouspostslink {
  transform: scaleX(-1);
}
#pagina {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#pagina article {
  padding: 0 64px 40px 64px;
}
#pagina h1 {
  position: relative;
  width: 100%;
  padding: 160px 0 56px 0;
  margin-bottom: 40px;
  font-size: 4em;
  font-weight: 300;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background: #171717;
}
#pagina h1:after {
  position: absolute;
  bottom: 40px;
  left: calc(50% + -30px);
  content: '';
  width: 60px;
  height: 2px;
  background: var(--red);
}
#pagina h2 {
  font-size: 4em;
  font-weight: 300;
  color: #fff;
}
#pagina h2 a {
  color: inherit;
}
#pagina p {
  margin-top: 24px;
  font-size: 1.8em;
  color: #fff;
}
#pagina .wp-block-button {
  margin-top: 24px;
}
#pagina .wp-block-separator {
  margin: 40px auto;
  max-width: 90%}
#pagina-sobre {
  padding-bottom: 40px;
  background: url(imgs/sobre/bg-motor-50.jpg) center top no-repeat fixed;
  background-size: 100%}
#pagina-sobre h1 {
  position: relative;
  padding: 160px 0 16px 0;
  margin-bottom: 24px;
  font-size: 4.8em;
  font-weight: 900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
}
#pagina-sobre h1:after {
  position: absolute;
  bottom: 50px;
  left: calc(50% + -30px);
  content: '';
  width: 60px;
  height: 2px;
  background: var(--red);
}
#pagina-sobre h1 span {
  margin-top: 24px;
  font-size: .4em;
  font-weight: 300;
}
#pagina-sobre article {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
#pagina-sobre article h2 {
  width: 100%;
  margin: 16px auto 24px;
  font-size: 2em;
  font-weight: 200;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#pagina-sobre article p {
  max-width: 924px;
  margin: 0 auto 24px auto;
  font-size: 1.6em;
  font-weight: 400;
  color: #fff;
  line-height: 1.4em;
}
#socios {
  width: 100%;
  display: flex;
}
#socios .box-socio {
  width: 50%;
  padding: 56px 24px;
  background: #212121;
}
#socios .box-socio {
  width: 100%;
  max-width: 420px;
  margin: 0 auto 0 0;
}
#socios .box-socio:nth-child(2n+1) {
  margin: 0 0 0 auto;
}
#socios .box-socio h3 {
  padding: 0 16px;
  font-size: 3em;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
}
#socios .box-socio h4 {
  padding: 0 16px;
  font-size: 1.7em;
  font-weight: 200;
  text-transform: uppercase;
  color: #bababa;
}
#socios .box-socio hr {
  margin: 8px 0 16px 16px;
  width: 60px;
  height: 3px;
  background: var(--red);
  border: none;
}
#socios .box-socio p {
  padding: 0 16px;
  font-size: 1.6em;
  color: #fff;
  line-height: 1.4em;
  text-align: justify;
}
#socios .box-socio div {
  position: relative;
  width: 100%;
  margin-bottom: 40px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#socios .box-socio div::after {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  width: 100%;
  height: 100%;
  border: solid 1px var(--red);
  opacity: 1;
  transition: all .3s;
}
#socios .box-socio div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#sobre-premios {
  margin: 56px 0 56px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#sobre-premios h2 {
  width: 100%;
  margin-bottom: 24px;
  font-size: 4.8em;
  font-weight: 900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#sobre-premios .box-article {
  width: calc(33% - 26.8px);
  margin-top: 24px;
  margin-left: 24px;
  padding: 0;
  text-decoration: none;
  display: flex;
}
#sobre-premios .box-article>a {
  text-decoration: none;
  color: inherit;
}
#sobre-premios .box-article {
  position: relative;
  padding-bottom: 24px;
  background: #fff;
  border: solid 1px #fff;
}
#sobre-premios .box-article::after {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  width: 100%;
  height: 100%;
  border: solid 1px var(--red);
  opacity: 0;
  pointer-events: none;
  transition: all .3s;
}
#sobre-premios .box-article:hover::after {
  opacity: 1;
}
#sobre-premios .box-article h3 {
  margin: 24px 0 0 0;
  padding: 0 24px;
  font-size: 1.6em;
  font-weight: 700;
  text-transform: uppercase;
}
#sobre-premios .box-article p {
  display: none;
}
#sobre-premios .box-article .foto {
  height: 258px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
#sobre-premios .box-article .foto img {
  width: 100%;
  object-fit: cover;
  filter: grayscale(1);
  transform: scale(1);
  transition: all .3s;
}
#sobre-premios .box-article:hover .foto img {
  filter: grayscale(0);
  transform: scale(1.05);
}
#conheca-rockset-fotos {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 60px auto;
}
#conheca-rockset-fotos h2 {
  margin-bottom: 56px;
  font-size: 4.8em;
  font-weight: 900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#conheca-rockset-fotos .equipe-foto {
  position: relative;
  margin-top: 32px;
}
#conheca-rockset-fotos .equipe-foto::after {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  width: 100%;
  height: 100%;
  border: solid 1px var(--red);
  opacity: 1;
  transition: all .3s;
}
#conheca-rockset-fotos .equipe-foto img {
  width: 100%}
#bg-post {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-size: cover;
  filter: blur(12px) grayscale(1) contrast(.8) brightness(.3);
}
#content-page {
  position: relative;
  padding: 0 56px 64px 56px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
#content-page article {
  width: 100%}
#content-page article div {
  width: 100%;
  background: #fff;
}
#barra {
  position: relative;
  width: 100%;
  height: 128px;
  margin-bottom: 48px;
  background: rgba(0, 0, 0, .3);
  z-index: 1000;
}
#content-page article div #capa-post {
  width: 100%;
  margin-bottom: 52px;
}
#content-page article h1 {
  padding-left: 40px;
  margin-bottom: 40px;
  font-size: 5.4em;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.1em;
  border-left: solid 3px var(--red);
}
#content-page article div h2 {
  margin: 36px 0 16px 0;
  padding: 0 64px;
  font-size: 3.2em;
  font-weight: 700;
}
#content-page article div h2 strong {
  font-weight: inherit;
}
#content-page article div h3 {
  margin: 36px 0 16px 0;
  padding: 0 64px;
  font-size: 2.4em;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1em;
}
#content-page article div h5 {
  margin: 36px 0 16px 0;
  padding: 0 64px;
  font-size: 1.6em;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1em;
}
#content-page article div p {
  margin: 12px 0;
  padding: 0 64px;
  font-size: 1.6em;
  font-weight: 400;
  line-height: 1.4em;
}
#content-page article div p:first-child {
  padding-top: 40px;
}
#content-page article div figure {
  margin: 40px 0;
  padding: 0 64px;
}
#content-page article div figure.video-destaque {
  padding: 0;
}
#content-page article div figure div {
  position: relative;
  padding: 30px 0 56.25% 0;
  height: 0;
  overflow: hidden;
}
#content-page article div figure iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%}
#content-page article div figcaption {
  font-style: italic;
  text-align: left;
}
#content-page article div #footer-post {
  padding: 32px;
  background: #f2f2f2;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#content-page article div #footer-post #logo-post {
  width: 60px;
  margin-right: 16px;
}
#content-page article div #footer-post h3 {
  margin: -12px 0 0 0;
  padding: 0;
  font-size: 3.2em;
  font-weight: 300;
  line-height: .8em;
  text-transform: uppercase;
}
#content-page article div #footer-post h3 small {
  font-size: .6em;
  font-weight: 400;
  color: #767676;
}
#content-page article div #footer-post h3 a {
  text-decoration: none;
  color: inherit;
}
#content-page article>h2 {
  position: relative;
  margin: 56px 0 12px 0;
  padding-bottom: 2px;
  width: 100%;
  font-size: 3.2em;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
}
#content-page article>h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 40px;
  height: 3px;
  border: none;
  background: var(--red);
}
#content-page #wrap-posts-relacionados {
  background: 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#content-page .box-article {
  position: relative;
  width: calc(33% - 12px);
  margin-top: 24px;
  margin-bottom: 12px;
  padding: 0;
  text-decoration: none;
  display: flex;
}
#content-page .box-article>a {
  text-decoration: none;
  color: inherit;
}
#content-page .box-article a .foto::after {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  width: 100%;
  height: 216px;
  border: solid 1px var(--red);
  opacity: 0;
  pointer-events: none;
  transition: all .3s;
}
#content-page .box-article:hover a .foto::after {
  opacity: 1;
}
#content-page .box-article h2 {
  margin: 12px 0 0 0;
  padding: 0;
  font-size: 1.8em;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  transition: all .3s;
}
#content-page .box-article:hover h2 {
  color: var(--red);
}
#content-page .box-article p {
  display: none;
}
#content-page .box-article .foto {
  height: 216px;
  display: flex;
  align-items: center;
  border: solid 1px #fff;
  justify-content: center;
  overflow: hidden;
}
#content-page .box-article .foto img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: all .3s;
}
#content-page .box-article:hover .foto img {
  filter: grayscale(0);
  transform: scale(1.05);
}
#content-page #sidebar, #pagina-busca #sidebar {
  padding: 5px 0 0 0;
  min-width: 270px;
  width: 270px;
  margin-left: 56px;
}
#pagina-busca #sidebar {
  margin-left: 0;
}
#content-page #sidebar .widget_search, #pagina-busca #sidebar .widget_search {
  position: relative;
  margin-bottom: 3.2em;
}
#content-page #sidebar .widget_search .search-form, #pagina-busca #sidebar .widget_search .search-form {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  min-width: 0;
  border: 1px solid transparent;
  border-radius: 100px;
  background-color: rgba(0, 0, 0, .5);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
#content-page #sidebar .widget_search label span, #pagina-busca #sidebar .widget_search label span {
  display: none;
}
#content-page #sidebar .widget_search .search-form .search-field, #pagina-busca #sidebar .widget_search .search-form .search-field {
  padding: 10px 16px 10px 16px;
  width: 100%;
  background: 0 0;
  color: #fff;
  border: none;
}
#content-page #sidebar .widget_search .search-form .search-submit, #pagina-busca #sidebar .widget_search .search-form .search-submit {
  margin-top: -2px;
  padding: 10px 15px;
  min-width: 4em;
  color: #fff;
  border: none;
  background: 0 0;
  transition: all .3s;
  cursor: pointer;
}
#content-page #sidebar .widget_search .search-form .search-submit:hover, #pagina-busca #sidebar .widget_search .search-form .search-submit:hover {
  background: var(--red);
}
#content-page #sidebar .widget_search svg, #pagina-busca #sidebar .widget_search svg {
  position: absolute;
  top: 14px;
  right: 24px;
  width: 16px;
  fill: #fff;
  pointer-events: none;
}
#content-page #sidebar .recent-posts-widget-with-thumbnails, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails {
  margin-bottom: 56px;
}
#content-page #sidebar .recent-posts-widget-with-thumbnails h2, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails h2 {
  position: relative;
  padding-bottom: 2px;
  margin-bottom: 24px;
  font-size: 3.4em;
  font-weight: 300;
  color: #fff;
  text-align: right;
  text-transform: uppercase;
}
#content-page #sidebar .recent-posts-widget-with-thumbnails h2:after, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails h2:after {
  position: absolute;
  bottom: 0;
  right: 0;
  content: '';
  width: 40px;
  height: 3px;
  background: var(--red);
  border: none;
}
#content-page #sidebar .recent-posts-widget-with-thumbnails a, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails a {
  font-size: 1.5em;
  color: #989898;
  text-decoration: none;
  text-align: right;
  transition: all .3s;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
}
#content-page #sidebar .recent-posts-widget-with-thumbnails li:hover a, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails li:hover a {
  color: #fff;
}
#content-page #sidebar .recent-posts-widget-with-thumbnails img, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails img {
  min-width: 125px;
  min-height: 125px;
  margin: 0;
  padding: 0;
  border: solid 1px #fff;
  filter: grayscale(1);
  transition: all .3s;
}
#content-page #sidebar .recent-posts-widget-with-thumbnails li:hover img, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails li:hover img {
  filter: grayscale(0);
}
#content-page #sidebar .recent-posts-widget-with-thumbnails span, #pagina-busca #sidebar .recent-posts-widget-with-thumbnails span {
  width: 50%}
#content-page article #breadcrumbs {
  margin-top: 16px;
  color: rgba(255, 255, 255, .5);
  font-size: 1.6em;
}
#content-page article #breadcrumbs span>span a {
  color: inherit;
}
#content-page article #breadcrumbs span>span a:hover {
  color: #fff;
}
#content-page article #breadcrumbs .breadcrumb_last {
  color: var(--red);
}
#pagina-contato {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#pagina-contato h1 {
  position: relative;
  width: 100%;
  padding: 160px 0 56px 0;
  margin-bottom: 40px;
  font-size: 4em;
  font-weight: 300;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background: #171717;
}
#pagina-contato h1:after {
  position: absolute;
  bottom: 40px;
  left: calc(50% + -30px);
  content: '';
  width: 60px;
  height: 2px;
  background: var(--red);
}
#pagina-contato #formcontato {
  width: 512px;
  margin-right: 56px;
}
#pagina-contato #formcontato h3 {
  display: none;
}
#pagina-contato #formcontato label {
  color: #fff;
  text-transform: uppercase;
}
#pagina-contato aside {
  max-width: 248px;
}
#pagina-contato aside p {
  margin-top: 32px;
  font-size: 1.7em;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
}
#pagina-contato aside p a {
  margin-top: 3px;
  font-weight: 400;
  color: inherit;
  text-transform: none;
  line-height: 1.4em;
}
#pagina-contato aside p a svg {
  width: 18px;
  margin-right: 4px;
  fill: #fff;
  transform: translateY(6px);
}
.posts-contato>h2 {
  position: relative;
  margin: 64px 0 40px 0;
  padding-bottom: 16px;
  font-size: 4em;
  font-weight: 300;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
.posts-contato>h2:after {
  position: absolute;
  bottom: 0;
  left: calc(50% + -30px);
  content: '';
  width: 60px;
  height: 2px;
  background: var(--red);
}
.posts-contato {
  margin-bottom: 40px;
}
.posts-contato .simple-article .box-article {
  display: flex;
}
.posts-contato .simple-article .box-article a {
  min-width: 100%}
.posts-contato .simple-article .box-article .foto {
  min-height: 320px;
}
.foto picture {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
input {
  height: 50px;
  padding: 0 12px;
  font-size: .9rem;
  color: #787878;
  border: 1px solid #c4c4c4;
  border-radius: 0;
  background: #f7f7f7;
  transition: all .3s;
}
textarea {
  padding: 0 12px;
  font-size: .9rem;
  color: #787878;
  border: 1px solid #c4c4c4;
  border-radius: 0;
  background: #f7f7f7;
  transition: all .3s;
}
input[type=submit] {
  background: #333;
  border: 0;
  color: #f7f7f7;
  transition: all .5s;
  cursor: pointer;
}
input[type=submit]:hover {
  background: #c4c4c4;
  color: #787878;
}
#wpcf7-f1299-o2 form, #wpcf7-f1702-o2 form {
  width: 600px;
  margin: 0 auto;
  display: table;
}
#wpcf7-f1299-o2 form, #wpcf7-f1702-o2 form {
  position: relative;
  padding: 30px 10px 0 20px;
}
#wpcf7-f1299-o2 form p, #wpcf7-f1702-o2 form p {
  width: 100%;
  display: flex;
  gap: 10px;
  margin: 0;
  text-transform: uppercase;
}
#wpcf7-f1299-o2 #btn-anexo-curriculo, #wpcf7-f1702-o2 #btn-anexo-curriculo {
  height: 48px;
  visibility: hidden;
}
#wpcf7-f1299-o2 form input:not([type=submit]), #wpcf7-f1702-o2 form input:not([type=submit]) {
  width: 300px;
}
#wpcf7-f1299-o2 form input[type=submit], #wpcf7-f1702-o2 form input[type=submit] {
  margin-top: 16px;
}
#wpcf7-f1299-o2 .mensagem-candidato .wpcf7-textarea, #wpcf7-f1702-o2 .mensagem-candidato .wpcf7-textarea {
  width: 624px;
  height: 100px;
  resize: none!important;
}
#wpcf7-f1299-o2 .wpcf7-submit, #wpcf7-f1702-o2 .wpcf7-submit {
  height: 48px;
}
#wpcf7-f1299-o2 .ajax-loader, #wpcf7-f1702-o2 .ajax-loader {
  position: absolute;
  bottom: 18px;
  left: 120px;
}
#btn-anexo-curriculo, .file-curriculo {
  position: absolute;
  z-index: -1;
  top: 25px;
  right: 10px;
  font-size: 15px;
  color: #999;
}
.new-button {
  width: 300px;
  height: 50px;
  display: inline-block;
  margin: 24px 0 20px 15px;
  padding: 13px 6px;
  cursor: pointer;
  border: solid 1px #fff;
  background-color: #000;
  font-size: .9em;
  color: #fff;
  transition: all .3s ease-out 0s;
  text-transform: none;
}
.new-button:hover {
  background-color: #7c0206;
  color: #fff;
  box-shadow: 0 0 25px 0 rgba(224, 4, 11, .5);
  transition: all .3s ease-out 0s;
}
.button-wrap {
  position: relative;
  top: -23px;
  height: 46px;
}
#wpcf7-f1299-o2 form div.wpcf7-response-output, #wpcf7-f1371-o2 form div.wpcf7-response-output {
  font-size: 1.4em;
  color: #fff;
  text-align: center;
}
#wpcf7-f1299-o2 .wpcf7-validation-errors, #wpcf7-f1371-o2 .wpcf7-validation-errors {
  color: #f7e700;
}
#wpcf7-f1299-o2 .wpcf7-mail-sent-ng, #wpcf7-f1299-o2 div.wpcf7-mail-sent-ng::before, #wpcf7-f1371-o2 .wpcf7-mail-sent-ng, #wpcf7-f1371-o2 div.wpcf7-mail-sent-ng::before {
  color: red!important;
}
#wpcf7-f1299-o2 .wpcf7-mail-sent-ok, #wpcf7-f1299-o2 div.wpcf7-mail-sent-ok::before, #wpcf7-f1371-o2 .wpcf7-mail-sent-ok, #wpcf7-f1371-o2 div.wpcf7-mail-sent-ok::before {
  color: #398f14;
}
@media screen and (max-width:850px) {
  #wpcf7-f1299-o2 form, #wpcf7-f1371-o2 form {
  flex-direction: column;
  align-items: center;
  padding: 10px 10px 0 20px!important;
}
#wpcf7-f1299-o2 form p, #wpcf7-f1371-o2 form p {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#wpcf7-f1299-o2 form p:nth-child(3), #wpcf7-f1371-o2 form p:nth-child(3) {
  margin: -16px 0 0 0;
}
#wpcf7-f1299-o2 .wpcf7-text, #wpcf7-f1371-o2 .wpcf7-text {
  width: 323px;
}
.new-button {
  width: 323px;
  margin: 10px 0 30px 0!important;
}
#wpcf7-f1299-o2 .wpcf7-submit, #wpcf7-f1371-o2 .wpcf7-submit {
  height: 48px;
  width: 323px;
}
#wpcf7-f1299-o2 .mensagem-candidato .wpcf7-textarea, #wpcf7-f1371-o2 .mensagem-candidato .wpcf7-textarea {
  width: 323px;
}
#wpcf7-f1299-o2 .ajax-loader, #wpcf7-f1371-o2 .ajax-loader {
  bottom: -18px;
  left: 48%}
#wpcf7-f1299-o2 form div.wpcf7-response-output, #wpcf7-f1371-o2 form div.wpcf7-response-output {
  position: relative;
  bottom: -8px;
  margin: 0 auto;
  width: 323px;
  right: 0;
}
#btn-anexo-curriculo, .file-curriculo {
  position: relative;
  z-index: 10;
  top: -63px;
  right: 0;
}
}.nf-form-fields-required, .page-contact .nf-form-title {
  display: none;
}
.nf-form-cont {
  width: 100%;
  max-width: 600px;
  margin: 40px auto;
}
.nf-form-cont h3 {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 24px;
  padding: 0 4px 8px 0;
  text-align: right;
  text-transform: uppercase;
  font-size: 1.9em;
  font-weight: 300;
  color: #fff;
  line-height: 25px;
}
.nf-form-cont h3:after {
  position: absolute;
  content: '';
  bottom: 0;
  right: 4px;
  width: 40px;
  height: 3px;
  border: none;
  background: var(--red);
}
#sidebar .nf-form-content .ninja-forms-req-symbol {
  display: none;
}
#sidebar .nf-form-content input[type=button] {
  width: 100%!important;
}
.pagina-agradecimento h3 {
  font-size: 3.2em;
  font-weight: 700;
  display: flex;
  align-items: center;
  color: #fff;
}
.pagina-agradecimento h3 a {
  text-decoration: none;
  display: flex;
  align-items: center;
}
.pagina-agradecimento h3 a svg {
  width: 30px;
  height: 30px;
  margin-left: 8px;
  fill: #d71920;
  transition: all .3s;
}
.pagina-agradecimento h3 a:hover svg {
  fill: #fff;
}
.pagina-agradecimento p {
  margin-bottom: 28px;
  line-height: 1.4em;
}
.pagina-agradecimento p a {
  color: inherit;
}
.agradecimento-redes-sociais {
  display: flex;
}
.agradecimento-redes-sociais a {
  text-decoration: none;
  width: 40px;
  height: 40px;
  margin-right: 16px;
  padding: 8px;
  fill: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s;
}
.agradecimento-redes-sociais a:hover {
  fill: #000;
  background-color: #d71920;
  border-radius: 50%}
#pagina-busca {
  padding-bottom: 40px;
  background-size: 100%;
  display: flex;
  flex-wrap: wrap;
}
#pagina-busca h1 {
  position: relative;
  width: 100%;
  padding: 160px 0 16px 0;
  margin-bottom: 24px;
  font-size: 4.8em;
  font-weight: 900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background: #171717;
  display: flex;
  flex-direction: column;
}
#pagina-busca h1:after {
  position: absolute;
  bottom: 50px;
  left: calc(50% + -30px);
  content: '';
  width: 60px;
  height: 2px;
  background: var(--red);
}
#pagina-busca h1 span {
  margin-top: 24px;
  font-size: .4em;
  font-weight: 300;
}
#pagina-busca #articles-encontrados {
  padding: 0 24px;
  width: calc(100% - 294px);
}
#pagina-busca article {
  width: 100%;
  margin: 0 auto 24px auto;
  background: #fff;
  display: flex;
  flex-direction: column;
}
#pagina-busca article a {
  text-decoration: none;
  display: flex;
}
#pagina-busca article .foto {
  width: 200px;
  height: 140px;
  margin-right: 16px;
}
#pagina-busca article .foto img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#pagina-busca article h2 {
  width: 100%;
  margin: 0 auto 24px;
  font-size: 2em;
  font-weight: 700;
  color: #000;
  text-align: left;
  text-transform: uppercase;
}
#pagina-busca article p {
  max-width: 100%;
  margin: 0;
  font-size: 1.6em;
  font-weight: 400;
  color: #000;
  text-align: left;
  line-height: 1.4em;
}
#pagina-busca article .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#popup-contato {
  position: fixed;
  bottom: 0;
  right: 0;
}
#popup-contato a {
  position: relative;
  width: 58px;
  height: 58px;
  margin: 0 0 8px 4px;
  background: rgba(224, 4, 11, .6);
  display: flex;
  align-items: center;
  justify-content: center;
  border: solid 1px #fff;
  border-right: none;
  transition: all .3s;
}
#popup-contato a:hover {
  background: #7c0206;
  box-shadow: 0 0 16px #7c0206;
}
#popup-contato a svg {
  fill: #fff;
}
#popup-contato a::before {
  content: '';
  position: absolute;
  width: 58px;
  height: 58px;
  top: 2px;
  left: 2px;
  border: solid 1px rgba(0, 0, 0, .3);
}
#popup-lead-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: none;
  align-items: center;
  justify-content: center;
}
#popup-lead-box {
  width: 90%;
  max-width: 600px;
  background: #141414;
  border-radius: 10px;
  box-shadow: 0 0 8px rgba(0, 0, 0, .65);
}
#popup-lead-header {
  position: relative;
  height: 80px;
  padding: 16px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
}
#popup-lead-header img {
  float: left;
  height: 100%;
  margin-right: 24px;
}
#popup-lead-header p {
  width: 500px;
  font-size: 1.6em;
  font-weight: 700;
  font-style: italic;
  color: #fff;
}
#close-popup-lead {
  position: absolute;
  top: 4px;
  right: 4px;
  width: 24px;
  height: 24px;
  font-size: 2em;
  font-style: normal;
  color: #fff;
  border: solid 2px rgba(255, 255, 255, 0);
  border-radius: 50%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  cursor: pointer;
  transition: all .3s;
}
#close-popup-lead:hover {
  border: solid 2px #fff;
}
#popup-lead-content {
  padding: 32px;
}
#popup-lead-content .nf-field-label, #popup-lead-content .nf-form-title {
  display: none;
}
#popup-lead-content #nf-field-12 {
  width: 100%}
@media screen and (max-width:800px) {
  .desktop {
  display: none!important;
}
.mobile {
  display: block;
}
header {
  position: absolute;
  width: 100%;
  padding: 24px 0 24px 0!important;
  background: rgba(0, 0, 0, 0);
  display: flex;
  align-items: center;
  justify-content: flex-end;
  transition: all .3s;
  z-index: 5000;
}
#btn-menu-mobile {
  margin-left: calc(25% - 24px);
  padding-right: 24px;
}
#btn-menu-mobile svg {
  width: 20px;
  fill: #fff;
  cursor: pointer;
  transition: all .3s;
}
#menu-mobile #btn-menu-mobile:hover svg {
  fill: var(--red);
}
#menu-mobile {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 100%;
  padding: 24px 0;
  background-color: rgba(0, 0, 0, .9);
  z-index: 4999;
  transition: all .3s;
}
#menu-mobile #barra-menu-mobile {
  width: 100%;
  height: 126.8px;
  background: #000;
}
#menu-mobile ul li {
  width: 100%;
  padding: 16px 24px;
  text-align: right;
}
#menu-mobile ul li a {
  font-size: 2em;
  color: #fff;
  text-decoration: none;
}
#home #slide-promo h2 {
  font-size: 4em;
}
#home #slide-promo p {
  padding: 0 40px;
  font-size: 1.4em;
}
.carousel-post h2 {
  font-size: 2.4em;
}
.carousel-post h2 span::before {
  top: -8px;
  right: -14px;
}
.carousel-post .veja-mais {
  margin: 24px 0 0 0;
  align-self: center;
}
#clientes>div {
  margin: 0;
}
#clientes img, #clientes svg {
  width: 100%}
.divisor-img {
  height: 60vh;
}
.divisor-img .fundo {
  background: url(imgs/home/rockset_audi-a4_2533.webp) center center no-repeat fixed;
  background-size: cover;
}
footer .telefones {
  font-size: 1.4em;
}
footer .endereco {
  padding: 0 24px;
  font-size: 1.4em;
}
footer .endereco svg {
  width: 32px;
  height: 32px;
  margin-right: 0;
}
footer .direitos {
  padding: 0 40px;
  font-size: 1.2em;
}
#content-category h1 {
  font-size: 3.2em;
}
#category-description p {
  font-size: 1.4em;
}
#category-articles {
  padding: 0 24px;
}
#category-articles .box-article {
  width: 100%;
  margin-left: 0;
}
#category-articles.simple-article .box-article {
  width: 100%}
#category-articles.blog-page-inicial .box-article:nth-child(-n+2) {
  width: 100%}
#category-articles .box-article h2 {
  font-size: 1.6em;
}
#pagina {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#pagina article {
  padding: 0 64px 40px 64px;
}
#pagina h1 {
  position: relative;
  width: 100%;
  padding: 160px 0 56px 0;
  margin-bottom: 40px;
  font-size: 4em;
  font-weight: 300;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background: #171717;
}
#pagina h1:after {
  position: absolute;
  bottom: 40px;
  left: calc(50% + -30px);
  content: '';
  width: 60px;
  height: 2px;
  background: var(--red);
}
#pagina h2 {
  font-size: 4em;
  font-weight: 300;
  color: #fff;
}
#pagina h2 a {
  color: inherit;
}
#pagina p {
  margin-top: 24px;
  font-size: 1.8em;
  color: #fff;
}
#pagina .wp-block-button {
  margin-top: 24px;
}
#pagina .wp-block-separator {
  margin: 40px auto;
  max-width: 90%}
#pagina-sobre {
  background-size: cover;
}
#pagina-sobre h1 {
  padding: 160px 24px 16px 24px;
  font-size: 3.2em;
}
#pagina-sobre article {
  padding: 0 24px;
}
#pagina-sobre article p {
  font-size: 1.4em;
}
#socios {
  flex-direction: column;
}
#socios .box-socio {
  width: 100%}
#socios .box-socio {
  width: 100%}
#socios .box-socio h3 {
  padding: 0 0;
}
#socios .box-socio h4 {
  padding: 0 0;
}
#socios .box-socio hr {
  margin: 8px 0 16px 0;
}
#socios .box-socio p {
  padding: 0 0;
  font-size: 1.4em;
}
#sobre-premios {
  padding: 0 24px;
}
#sobre-premios h2 {
  font-size: 3.2em;
}
#sobre-premios .box-article {
  width: 100%;
  margin-left: 0;
}
#sobre-premios .box-article .foto img {
  height: 100%}
#conheca-rockset-fotos {
  padding: 0 24px;
}
#conheca-rockset-fotos h2 {
  margin-bottom: 40px;
  font-size: 3.2em;
}
#content-page {
  padding: 0 0 24px 0;
  flex-wrap: nowrap;
  flex-direction: column;
}
#content-page article h1 {
  padding-left: 24px;
  font-size: 2.8em;
}
#content-page article div h2 {
  padding: 0 24px;
  font-size: 2.4em;
}
#content-page article div h3 {
  padding: 0 24px;
  font-size: 2em;
}
#content-page article div h5 {
  padding: 0 24px;
}
#content-page article div p {
  padding: 0 24px;
  font-size: 1.4em;
  text-align: justify;
}
#content-page article div figure {
  padding: 0 24px;
}
#content-page article>h2 {
  padding: 0 24px 2px 24px;
}
#content-page article>h2:after {
  left: 24px;
}
#content-page #wrap-posts-relacionados {
  padding: 0 24px;
  flex-wrap: nowrap;
  flex-direction: column;
}
#content-page .box-article {
  width: 100%}
#content-page #sidebar, #pagina-busca #sidebar {
  margin: 40px auto 0 auto;
}
#pagina-busca {
  flex-wrap: nowrap;
  flex-direction: column;
}
#pagina-busca h1 {
  font-size: 3.2em;
}
#pagina-busca #articles-encontrados {
  width: 100%}
#pagina-busca article {
  flex-direction: column;
  padding-bottom: 16px;
}
#pagina-busca article a {
  text-decoration: none;
  display: flex;
  flex-direction: column;
}
#pagina-busca article .foto {
  width: 100%}
#pagina-busca article h2 {
  margin: 16px auto 16px;
  padding: 0 16px;
}
#pagina-busca article p {
  padding: 0 16px;
  font-size: 1.4em;
  line-height: 1.2em;
}
#pagina-contato #formcontato {
  width: 100%;
  margin-right: auto;
  padding: 0 24px;
}
.posts-contato>h2 {
  padding: 0 24px 16px 24px;
  font-size: 3.2em;
}
#wpcf7-f1299-o2 form {
  width: 100%;
  margin: 0 auto;
  display: flex;
}
}

/* POPUP OFICINA */
#popup_landing_oficina {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, .65);

  display: flex;
  align-items: center;
  justify-content: center;
}